ServerEvents.recipes(event => {

    event.remove({id: 'enderio:enderios'})

    event.remove({id: 'enderio:enchanting/protection'})
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "minecraft:protection",
        "input": {
            "count": 16,
            "ingredient": {
                "tag": "forge:ingots/steel"
            }
        }
    })
    event.remove({ id: 'enderio:enchanting/fire_aspect' })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "minecraft:fire_aspect",
        "input": {
            "count": 1,
            "ingredient": {
                "item": "minecraft:blaze_rod"
            }
        }
    })
    event.remove({ id: 'enderio:enchanting/infinity' })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "minecraft:infinity",
        "input": {
            "count": 4,
            "ingredient": {
                "item": "enderio:grains_of_infinity"
            }
        }
    })
    event.remove({ id: 'enderio:enchanting/soul_speed' })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "minecraft:soul_speed",
        "input": {
            "count": 3,
            "ingredient": {
                "item": "kubejs:sculk_shroom"
            }
        }
    })
    event.remove({ id: 'enderio:enchanting/soulbound' })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "enderio:soulbound",
        "input": {
            "count": 8,
            "ingredient": {
                "item": "botania:keep_ivy"
            }
        }
    })

    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "stamina:vigour",
        "input": {
            "count": 16,
            "ingredient": {
                "item": "minecraft:carrot"
            }
        }
    })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "farmersdelight:backstabbing",
        "input": {
            "count": 20,
            "ingredient": {
                "item": "farmersdelight:straw"
            }
        }
    })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "cofh_core:holding",
        "input": {
            "count": 8,
            "ingredient": {
                "item": "thermal:obsidian_glass"
            }
        }
    })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "create:capacity",
        "input": {
            "count": 3,
            "ingredient": {
                "item": "create:fluid_tank"
            }
        }
    })
    event.custom({
        "type": "enderio:enchanting",
        "cost_multiplier": 1,
        "enchantment": "create:potato_recovery",
        "input": {
            "count": 16,
            "ingredient": {
                "item": "minecraft:potato"
            }
        }
    })

})